<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZfNShxBFIWvBIJCJJAXEA26EbKLYjC6kagP
        MAuRSceuqu66bVyIb+BOzCbiA/iHBgK+gDvRZX4giyyzC64VMSGY5FZR09Pl1Mx09TSC4IGPnqmqe/pM
        9e2eGbiXQ10QJRPETGG4nAaeDBs/D1UqD4HFRyDwXylwXDXOOSXweYNJ50wZ9xzi8mVayPAHfYIdEPGu
        P3IbQvyufd7gT4iix+YMbRQl42kAjltmtJi4XEu9hPxoRtsoG0DIfTNaTEJu1L20X2BmWigbgOGBGc0v
        hgu0c5F+zfG9FWAOLyFM+vRcU3USYHm5h+r+6lolju9SrxphfEozXXreqU4ChGEv1Z0TV/o9l+upl4Vc
        0fNOWT2Ae2Y0n5LkEcxVr3WtktWEFod63ik7QIuFTaRvW9O8AjczXnVa7qwdQG3nCzPjJ4bPqPYs41XH
        I4BCNdU34jM9YL60h9Zx/ApB8MfUN+IZoHzuZoAguChE7a7I4hVAmQg5C4w9KUQcD5LPieXptwPUWJ1K
        YGJ5el6C39TVSyCSUW9YPEJ+M+nXco272YRl4hngii7Ba+CLQ7qh1DEvan0UjQGTnyzP229CiZan9w4I
        WQUhnsICDujjTdS4C/62n+rpR65+ROcMkP1RaqO+E/xwPYQ08oM5m0Pq1nEWlUmrAEHQTYuOG4tKYr76
        i3Z52pytiSqVB7R4kvrB/berKAJf6b64lyWA/5jvZgWb/T9iAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHlSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /4FrnufZNY9/gLWNrMzzPF/z5VqgpJRSVx2EDOFxP13x3fte9ZKz4a1n/Xu+77zn1FH+x3baTHH6NlMs
        Wndj0LIbjZadKDQbI9FkjEDjdjgatsJQvxWKus0Q1G4Eo2YjCPr1QFSvBaBqzR+Vq36oMPii3OCDshVv
        lC57oXTJEyVLHihecNNbGXraTfH4NXzRHUULbiicd4WVk+dXT/4JL5hzQf6Ms/1NaIbPOiPPEiv7MVri
        uTNO9gW0xHOnqQJMfF8dx/vsq6MsPGdKsS/APfkLnqVw8OxJogD32l/wJIWDZ00QBbjP/BkPUjh45jhR
        gLtwT7iTwsEzxogCHFws3CNupHDw9FGigCN8T+21XPDVt2I87ybxtBGigKOT30P9USg8dZgo4Oja72D+
        USg8dYgo4OiZ76hduMXZt7Jp7iTxlEGiwFcLR31kbnAq5auFs8WTqQIcXGz7NU6kcPDkAaIABxev2hWO
        pXDwpH6iAAcX7/kljqRwcB1VgIOLj8wFDqVwcF0fUYCDi4VbPe+wwAdvMZg7WHhiL1GAg3MXzhanC2iI
        kwW0xMkC4qdBKzyhR6F/ULTARawcPeKnQfOT/+FRlFcvY36aacjOgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMJSURBVFhH7VfbS5NhGH+yJIVutHQ6pwvyorrQi4rwon+g
        E9S9CJ2IQiiap00YFSgZ2EVXiUlZKAgFlZRFls0DFIRRIlYea+6gbTPRzA7+ep7tncuNmVsLutgPfrzf
        9z7P83t+34Hve19aKcpJZzCS7gmP3Tx2haOKS55Blf49KijrMosiUkqdkogeZtKks9hCBemc5aQtMFH2
        Jr663HD0xbUFki91Uq+kVobTpEv+neWUs01dTadKWREkX+qkPlhTpYSCCxrZvUdopCyHkbT2MkqbLCMN
        Sihtnkc+19hLSOMIx0CONx9SLzqiF9DWNaqWS8GBa5zgUkkwJeTgfOpWnEvZorg5AgZqTAnZ3ndCGXBJ
        H9UyFMWUu9ZA+gwDpU9VafLw4fZDjLc+hfVue8T011Vn5EP0RFf0VavwMFPaulJK91Sl52HiURcw5gSG
        bZFz1IEFHi/kbJdH6BFd1WJ58IuT4r0DbMDxwMJCdmDQCgyNAzaXz9AQn3vnFOVY8iQuzeWcx58cEwNn
        KG1KdFWL5RFiYEQZ4NHZ1oXZl/0+MzLnJzf71jcI+30LfgyM+uJigGOxMWBzw3qvHcWUjKY9RdxsKHBn
        hK4ZtB4pxUlKRG9tvc8AP4LYGZj4jIGGFhynVagv2I+53oGlBtwzuLmviOOErsqLvrmxWBpwTuHd9Vs4
        QWvQsOsg5l69DTHQfOAwx1ejx1wbNxA3EDcQNxA38A8MyL/gaguO8re+budefAn+F3hmcWN3IY5xvNNU
        8w8MWD9h4nEPKjdsxJ3CU/jeP+yb9xuYnEZHaTWMKTr01zWrv6E9hgbef2RBB+bfDGNBjoPXA8IRG76+
        Hly6IOExNgb8TdjEYoNgiim+7YvmojVgJl0qrwmnqzT5cHe8AOwe7yOImLyIgd2NGv0OMTAtuqrF8jCT
        PqmCtE5jYjZ6zl6Cw/IcjvbuyMl1fVeaUJmk5yV5plN0VYs/g7dZBjYhq1neXGRGTQOt512VFqZoNqu8
        gTjEG4m2MtJaWORZpJQ6qRcdJfm/gegX+9ykiTDyvscAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
  <metadata name="colId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colOrder.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colPreName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>74</value>
  </metadata>
</root>